<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: orders.php 2652 2005-12-22 18:30:59Z drbyte $
//

define('HEADING_TITLE', 'Order');
define('HEADING_TITLE_SEARCH', 'Order ID:');
define('HEADING_TITLE_STATUS', 'Status:');

define('TABLE_HEADING_PAYMENT_METHOD', 'Betalning<br />Leverans');
define('TABLE_HEADING_ORDERS_ID','ID');

define('TEXT_BILLING_SHIPPING_MISMATCH','Faktura och leverans, matchar inte ');

define('TABLE_HEADING_COMMENTS', 'Kommentarer');
define('TABLE_HEADING_CUSTOMERS', 'Kunder');
define('TABLE_HEADING_ORDER_TOTAL', 'Order Total');
define('TABLE_HEADING_DATE_PURCHASED', 'Datum');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_TYPE', 'Order Typ');
define('TABLE_HEADING_ACTION', 'Action');
define('TABLE_HEADING_QUANTITY', 'Qty.');
define('TABLE_HEADING_PRODUCTS_MODEL', 'Model');
define('TABLE_HEADING_PRODUCTS', 'Produkter');
define('TABLE_HEADING_TAX', 'Moms');
define('TABLE_HEADING_TOTAL', 'Total');
define('TABLE_HEADING_PRICE_EXCLUDING_TAX', 'Pris exkl.');
define('TABLE_HEADING_PRICE_INCLUDING_TAX', 'Pris inkl.');
define('TABLE_HEADING_TOTAL_EXCLUDING_TAX', 'Totalt exkl.');
define('TABLE_HEADING_TOTAL_INCLUDING_TAX', 'Totalt inkl.');

define('TABLE_HEADING_CUSTOMER_NOTIFIED', 'Kund meddelad');
define('TABLE_HEADING_DATE_ADDED', 'Datum inlagt');

define('ENTRY_CUSTOMER', 'Kund:');
define('ENTRY_SOLD_TO', 'Sld till:');
define('ENTRY_DELIVERY_TO', 'Levererad till:');
define('ENTRY_SHIP_TO', 'SHIP TO:');
define('ENTRY_SHIPPING_ADDRESS', 'Leveransadress:');
define('ENTRY_BILLING_ADDRESS', 'Fakturaadress:');
define('ENTRY_PAYMENT_METHOD', 'Betalningsmetod:');
define('ENTRY_CREDIT_CARD_TYPE', 'Credit Card Type:');
define('ENTRY_CREDIT_CARD_OWNER', 'Credit Card Owner:');
define('ENTRY_CREDIT_CARD_NUMBER', 'Credit Card Number:');
define('ENTRY_CREDIT_CARD_CVV', 'Credit Card CVV Number:');
define('ENTRY_CREDIT_CARD_EXPIRES', 'Credit Card Expires:');
define('ENTRY_SUB_TOTAL', 'Totalbelopp:');
define('ENTRY_TAX', 'Moms:');
define('ENTRY_SHIPPING', 'Leverans:');
define('ENTRY_TOTAL', 'Totalt:');
define('ENTRY_DATE_PURCHASED', 'Date Purchased:');
define('ENTRY_STATUS', 'Status:');
define('ENTRY_DATE_LAST_UPDATED', 'Date Last Updated:');
define('ENTRY_NOTIFY_CUSTOMER', 'Notify Customer:');
define('ENTRY_NOTIFY_COMMENTS', 'Append Comments:');
define('ENTRY_PRINTABLE', 'Print Invoice');

define('TEXT_INFO_HEADING_DELETE_ORDER', 'Ta bort order');
define('TEXT_INFO_DELETE_INTRO', 'r du sker p att du vill ta bort denna order?');
define('TEXT_INFO_RESTOCK_PRODUCT_QUANTITY', 'terfr produkten till lagersaldo');
define('TEXT_DATE_ORDER_CREATED', 'Skapad datum:');
define('TEXT_DATE_ORDER_LAST_MODIFIED', 'Senast ndrad:');
define('TEXT_INFO_PAYMENT_METHOD', 'Betalningsmetod:');
define('TEXT_PAID', 'Betalad');
define('TEXT_UNPAID', 'Ej betald');

define('TEXT_ALL_ORDERS', 'Alla Ordrar');
define('TEXT_NO_ORDER_HISTORY', 'No Order History Available');

define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('EMAIL_TEXT_SUBJECT', 'Order Uppdaterad');
define('EMAIL_TEXT_ORDER_NUMBER', 'Order Nummer:');
define('EMAIL_TEXT_INVOICE_URL', 'Detaljerad faktura:');
define('EMAIL_TEXT_DATE_ORDERED', 'Order datum:');
define('EMAIL_TEXT_COMMENTS_UPDATE', '<em>Kommentar till din order r enligt fljande: </em>');
define('EMAIL_TEXT_STATUS_UPDATED', 'Din order har blivit uppdaterad till fljande status:' . "\n");
define('EMAIL_TEXT_STATUS_LABEL', '<strong>Ny status:</strong> %s' . "\n\n");
define('EMAIL_TEXT_STATUS_PLEASE_REPLY', 'Om du har ngra frgor kan du svara p detta mail.' . "\n");

define('ERROR_ORDER_DOES_NOT_EXIST', 'Fel. Ordern finns inte.');
define('SUCCESS_ORDER_UPDATED', 'Lyckat. Ordern r uppdaterad.');
define('WARNING_ORDER_NOT_UPDATED', 'Varning. Inget har blivit ndrat.');

define('ENTRY_ORDER_ID','Faktura nr. ');
define('TEXT_INFO_ATTRIBUTE_FREE', '&nbsp;-&nbsp;<span class="alert">GRATIS</span>');

define('TEXT_DOWNLOAD_TITLE', 'Order nerladdnings status');
define('TEXT_DOWNLOAD_STATUS', 'Status');
define('TEXT_DOWNLOAD_FILENAME', 'Filnamn');
define('TEXT_DOWNLOAD_MAX_DAYS', 'Dagar');
define('TEXT_DOWNLOAD_MAX_COUNT', 'Antal');

define('TEXT_DOWNLOAD_AVAILABLE', 'Tillgnglig');
define('TEXT_DOWNLOAD_EXPIRED', 'Utgtt');
define('TEXT_DOWNLOAD_MISSING', 'Finns inte p servern');

define('IMAGE_ICON_STATUS_CURRENT', 'Status - Tillgnglig');
define('IMAGE_ICON_STATUS_EXPIRED', 'Status - Utgtt');
define('IMAGE_ICON_STATUS_MISSING', 'Status - Saknas');

define('SUCCESS_ORDER_UPDATED_DOWNLOAD_ON', 'Download was successfully enabled');
define('SUCCESS_ORDER_UPDATED_DOWNLOAD_OFF', 'Download was successfully disabled');
define('TEXT_MORE', '... more');

define('TEXT_INFO_IP_ADDRESS', 'IP Address: ');
define('TEXT_DELETE_CVV_FROM_DATABASE','Delete CVV from database');
define('TEXT_DELETE_CVV_REPLACEMENT','Deleted');
define('TEXT_MASK_CC_NUMBER','Mask this number');
?>