<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: create_account.php 3027 2006-02-13 17:15:51Z drbyte $
 */

define('NAVBAR_TITLE', 'Skapa ett konto');

define('HEADING_TITLE', 'Min kontoinformation');

define('TEXT_ORIGIN_LOGIN', '<strong class="note">NOTERA:</strong> Om du redan har ett konto hos oss, var vnlig att logga in p <a href="%s">login sidan</a>.');

// greeting salutation
define('EMAIL_SUBJECT', 'Vlkommen till ' . STORE_NAME);
define('EMAIL_GREET_MR', 'God dag herr %s,' . "\n\n");
define('EMAIL_GREET_MS', 'God dag fru/frken %s,' . "\n\n");
define('EMAIL_GREET_NONE', 'God dag  %s' . "\n\n");

// First line of the greeting
define('EMAIL_WELCOME', 'Vi hlsar dig vlkommen till <strong>' . STORE_NAME . '</strong>.');
define('EMAIL_SEPARATOR', '--------------------');
define('EMAIL_COUPON_INCENTIVE_HEADER', 'Fr att gra ditt nsta besk hr hos oss nmer givande s hittar du nedan information om en rabattcheck som r skapad fr dig.' . "\n\n");
// your Discount Coupon Description will be inserted before this next define
define('EMAIL_COUPON_REDEEM', 'Fr att anvnda rabattchecken, lmna ' . TEXT_GV_REDEEM . ' denna kod under utcheckningen:  <strong>%s</strong>' . "\n\n");

define('EMAIL_GV_INCENTIVE_HEADER', 'Bara fr att du beskte oss idag har vi skickat dig en ' . TEXT_GV_NAME . ' fr %s!' . "\n");
define('EMAIL_GV_REDEEM', ' ' . TEXT_GV_NAME . ' ' . TEXT_GV_REDEEM . ' r: %s ' . "\n\n" . 'Du kan fylla i ' . TEXT_GV_REDEEM . ' under utcheckningen, efter det att du handlat klart i butiken. ');
define('EMAIL_GV_LINK', ' Eller s kan du lsa ut den nu genom att flja denna lnk: ' . "\n");
// GV link will automatically be included before this line

define('EMAIL_GV_LINK_OTHER','Once you have added the ' . TEXT_GV_NAME . ' to your account, you may use the ' . TEXT_GV_NAME . ' for yourself, or send it to a friend!' . "\n\n");

define('EMAIL_TEXT', 'Med ditt konto kan ni nu ta del av <strong>de produkter och tjnster</strong> vi kan erbjuda er. Ngra avdessa tjnster inkluderar:' . "\n\n" . '<li><strong>Permanent kundvagn</strong> - Alla produkter du lgger till din kundvagn stannar dr till du tar bort dem, eller checkar ut.' . "\n\n" . '<li><strong>Adressbok</strong> - Vi kan leverera produkter till en annan adress n din fakturaadress. Detta r perfekt d du vill skicka fdelsedagspresenter till fdelsedagsbarnet sjlvt.' . "\n\n" . '<li><strong>OrderHistorik</strong> - Visar historiken fr de kp du gjort hos oss.' . "\n\n" . '<li><strong>Produktrecensioner</strong> - Dela dina sikter om produkterna med andra kunder.' . "\n\n");
define('EMAIL_CONTACT', 'Fr hjlp med ngra av vra online-tjnster, vnligen skicka ett mail till garen av denna webbutik: <a href="mailto:' . STORE_OWNER_EMAIL_ADDRESS . '">'. STORE_OWNER_EMAIL_ADDRESS ." </a>\n\n");
define('EMAIL_GV_CLOSURE','Vnligen,' . "\n\n" . STORE_OWNER . "\n \n\n". '<a href="' . HTTP_SERVER . DIR_WS_CATALOG . '">'.HTTP_SERVER . DIR_WS_CATALOG ."</a>\n\n");

// email disclaimer - this disclaimer is separate from all other email disclaimers
define('EMAIL_DISCLAIMER_NEW_CUSTOMER', 'Denna emailadress fick vi av dig eller en av vra kunder. Om du inte har registerat ett konto eller knner att du inte borde ftt detta mail, var vnlig att skicka ett mail till %s ');

//moved definitions to english.php
//define('TABLE_HEADING_PRIVACY_CONDITIONS', 'Sekretesspolicy');
//define('TEXT_PRIVACY_CONDITIONS_DESCRIPTION', 'Godknn vr sekretesspolicy genom att kryssa i fljande kryssruta. Sekretesspolicyn kan du lsa <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '"><u>hr</u></a>.');
//define('TEXT_PRIVACY_CONDITIONS_CONFIRM', 'Jag har lst och godknt er sekretesspolicy.');
//define('TABLE_HEADING_ADDRESS_DETAILS', 'Namn och address');
//define('TABLE_HEADING_PHONE_FAX_DETAILS', 'Extra address');
//define('TABLE_HEADING_DATE_OF_BIRTH', 'Din lder');
//define('TABLE_HEADING_LOGIN_DETAILS', 'inloggnings detaljer');
//define('TABLE_HEADING_REFERRAL_DETAILS', 'Var du reffererat till oss');
?>
