<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: index.php 6550 2007-07-05 03:54:54Z drbyte $
 */

define('TEXT_MAIN','<p>Vlkommen till <strong>' . STORE_NAME . '</strong></a> </p>');

// Showcase vs Store
if (STORE_STATUS == '0') {
  define('TEXT_GREETING_GUEST', 'Vlkommen <span class="greetUser">gst!</span> Vill du <a href="%s">logga in</a>?');
} else {
  define('TEXT_GREETING_GUEST', 'Vlkommen till vr butik.');
}

define('TEXT_GREETING_PERSONAL', 'Hej <span class="greetUser">%s</span>! Vill du se vra <a href="%s">senaste nyheter</a>?');

define('TEXT_INFORMATION', 'Webbutiken anvnder endast teranvnda elektroner.');

//moved to english
//define('TABLE_HEADING_FEATURED_PRODUCTS','Featured Products');

//define('TABLE_HEADING_NEW_PRODUCTS', 'New Products For %s');
//define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Upcoming Products');
//define('TABLE_HEADING_DATE_EXPECTED', 'Date Expected');

if ( ($category_depth == 'products') || (zen_check_url_get_terms()) ) {
  // This section deals with product-listing page contents
  define('HEADING_TITLE', 'Aktuella produkter');
  define('TABLE_HEADING_IMAGE', 'Produktbild');
  define('TABLE_HEADING_MODEL', 'Modell');
  define('TABLE_HEADING_PRODUCTS', 'Produktnamn');
  define('TABLE_HEADING_MANUFACTURER', 'Tillverkare');
  define('TABLE_HEADING_QUANTITY', 'Antal');
  define('TABLE_HEADING_PRICE', 'Pris');
  define('TABLE_HEADING_WEIGHT', 'Vikt');
  define('TABLE_HEADING_BUY_NOW', 'Kp');
  define('TEXT_NO_PRODUCTS', 'Det finns inga produkter i denna kategori.');
  define('TEXT_NO_PRODUCTS2', 'Det finns inga produkter frn denna tillverkare.');
  define('TEXT_NUMBER_OF_PRODUCTS', 'Antal produkter: ');
  define('TEXT_SHOW', 'Resultat filtrerat p:');
  define('TEXT_BUY', 'Kp 1 \'');
  define('TEXT_NOW', '\' nu');
  define('TEXT_ALL_CATEGORIES', 'Alla kategorier');
  define('TEXT_ALL_MANUFACTURERS', 'Alla tillverkare');
} elseif ($category_depth == 'top') {
  // This section deals with the "home" page at the top level with no options/products selected
  /*Replace this text with the headline you would like for your shop. For example: 'Welcome to My SHOP!'*/
  define('HEADING_TITLE', 'Vlkommen till <strong>' . STORE_NAME . '</strong>');
} elseif ($category_depth == 'nested') {
  // This section deals with displaying a subcategory
  /*Replace this line with the headline you would like for your shop. For example: 'Welcome to My SHOP!'*/
  define('HEADING_TITLE', 'Vlkommen till <strong>' . STORE_NAME . '</strong>'); 
}
?>
